`date` | (dates and date ranges) defines a class of elements containing date specifications.
Attributes: |
Note | This class allows certain content models to allow either a single date or a date-range element.
Tagset | base tag set for common core features
Class |
Filename | `teiclas2.ent`
Parents | [none]
Members | date dateRange dateStruct
Declaration | `<!ENTITY % m.date ' %x.date dateStruct | dateRange | date' >`
See | 6.4

Back to index